body {
    color: #555555;
    font-family: arial,sans-serif;
    font-size: 14px;
    line-height: 1.55em;
    background: url("images/headerbg2.png") repeat scroll 0 0 #B3CAE5;
    /* #90B3D9  #A8C3E1*/
    margin: 0;
    padding: 0;
    text-align: left;
}

h2 {line-height: 1.1em;}

/* pager */
.pager li.pager-first a, .pager li.pager-previous a, .pager li.pager-next a, .pager li.pager-last a {
    width: 70px;
}

tr:hover td, tr.even:hover td.active, tr.odd:hover td.active {
    background: none repeat scroll 0 0 transparent;
}
a.link-support-riseup,
a.link-join-conversation { 	background-color: #FFFFFF;
	background-image: url(images/headerbg2.png);
    -webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
    display: block;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 0 5px rgba(0, 0, 0, 0.4);}

.content-cover {
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 50;
}
a,
.form-submit,
.form-text,
form,
#block-block-33,
.sharethis-buttons,
.block-superfish {
  position: relative;
  z-index: 51;
}
.block-superfish {
  z-index: 52;
}

h1, h2, h3, h4, h5, h6, h7 {
    font-family: 'open sans','droid serif',arial,sans-serif;
    font-weight: 600;
    color: #333333;
}
/*.front h1#page-title {display: none;}*/

#section-header {	
	background-color: #FFFFFF;
	background-image: url(images/headerbg2.png);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 0 5px rgba(0, 0, 0, 0.4);
}

#zone-user-wrapper {
    background: none repeat scroll 0 0 #071887;
    font-family: Tahoma,Verdana,sans-serif;
    font-size: 10pt;
    font-weight: bold;
    color: #FFFFFF;
    position: relative;
}

.region-user-second-inner {display: inline;}

#region-user-second #block-search-form {padding: 0 0 5px 0; text-align: center; float: right;}
#block-block-51 {float: right;}

#zone-menu-wrapper,
#zone-header-wrapper {}

#zone-branding-wrapper {}

#region-branding {padding: 20px 0 30px 0;}
#block-block-33 {padding-top: 20px;}

.branding-data { margin: 0 auto; width: 300px;}
.branding-data .site-name-slogan {display: none;}
#region-branding .block {clear: both;}

#zone-header-wrapper {}

#region-menu {
	padding:0; 
	background: #071887 url(images/catnav-bg.png) bottom left repeat-x;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15),0 -1px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15),0 -1px 3px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15),0 -1px 3px rgba(0, 0, 0, 0.3);
	}

#region-menu ul { 
	z-index:99; 
	margin:0; 
	padding:0; 
	list-style:none; 
	line-height:1; 
	margin:0;
	}

#region-menu li  {
	float:left; 
	width: auto;
	background:url(images/nav-sep.png) right 50% no-repeat;
	margin: 0;
	position: relative;
	}
#region-menu li.active-trail  {
background: url("images/catnav-bg.png") repeat-x scroll left bottom #0099CC;
	}

#region-menu li li {
	float:left; 
	width: auto;
	background-image:none;
	}

#region-user-first {}
#region-user-second {}
#region-user-first ul.menu li {margin: 0;}

#region-menu ul.menu a,
#region-menu ul.menu li span,
#region-user-first ul.menu a,
#region-user-first ul.menu li span  {
	position:relative; 
	display:block; 
	z-index:100; 
	padding:8px 6px; 
	line-height:24px; 
	text-decoration:none;
	color:#ddd;
	background:transparent;
    font-family: Tahoma,Verdana,sans-serif;
    font-size: 9pt;
    font-weight: normal;
    cursor: pointer;
	}
#region-user-first ul.menu a,
#region-user-first ul.menu li span  {padding:6px 8px;}

#region-menu ul.menu a:hover,
#region-menu ul.menu li span:hover,
#region-user-first ul.menu a:hover,
#region-user-first ul.menu li span:hover {
	color: #A30000;
	}

#region-menu ul ul,
#region-user-first ul ul  { 
	background-color: #071887;
	}

#region-menu ul ul { 
	width: 260px;
	}

#region-menu ul ul li,
#region-user-first ul ul li {
border-bottom: 1px solid #333333;
float: none;
width: 100%;
	}

#region-menu ul ul a,
#region-user-first ul ul a  {
	line-height:20px;
	border:0;
	border-top:0;
	background:#333;
	}

#region-menu ul ul a:hover,
#region-user-first ul ul a:hover  {	background:#111;	}

#region-menu li li { margin:0; border:0;	}

#region-menu li.current-menu-item > a,
#region-menu li.current_page_item > a {
	color:#fff;
	background: #0099cc url(images/catnav-bg.png) bottom left repeat-x;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15);
	}

#region-menu ul ul li.current-menu-item > a,
#region-menu ul ul li.current-menu-item > a:hover,
#region-menu ul ul li.current_page_item > a,
#region-menu ul ul li.current_page_item > a:hover {
	background:#111;
	color:#fff;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow:none;
	}

.tinynav-wrapper {padding: 10px;}
.tinynav,
.block-superfish .content #superfish-1-select,
.select-menu {
    width: 100%;
    background-color: #071887; 
    color: #FFFFFF;
    border: 0 none;
}

.block-superfish .content {padding: 10px;}
.block-superfish .content ul.sf-menu {display: none;}
.block-superfish .content #superfish-1-select {}

/** content **/
#region-content {padding-bottom: 40px;}
#block-system-main {padding-bottom: 20px;}
#block-views-taxonomy-term-page-block-8 {padding-top: 20px;}
#section-content {color: #000000; font-size: 14px;}
.breadcrumb {font-size: 12px;h}
#zone-content {padding-top: 30px;}
h1#page-title {line-height: 1em;}

.node-type-blog h1#page-title,
.node-type-story h1#page-title,
.node-type-blog .submitted,
.node-type-story .submitted,
.node-type-resource h1#page-title,
.node-type-resource .submitted  {text-align: center;}

.node-story .votes-wrapper,
.node-type-blog .votes-wrapper { visibility:hidden;}
.field-name-field-story-image,
.field-name-field-blog-image-main,
.field-name-field-bookreview-cover-image { margin: 0 auto; width: 300px; border: 1px dotted #C0D1ED}
.page-node-edit .field-name-field-story-image,
.page-node-edit .field-name-field-blog-image-main,
.page-node-edit .field-name-field-bookreview-cover-image,
.page-node-add .field-name-field-story-image,
.page-node-add .field-name-field-blog-image-main,
.page-node-add .field-name-field-bookreview-cover-image {float: none; margin-right: 0px; width: auto;}
.page-node-edit .field-name-field-bookreview-cover-image,
.page-node-add .field-name-field-bookreview-cover-image {text-align: left;}

/* forum */
.forum-description img {max-width:100%; float:left; padding:10px 10px 0 0;}

/* -------------------[ Buttons ]------------------- */

.view-resources .views-field-view-node a,
.terms-centered .views-field-view-node a,
#block-block-39 input[type="submit"],
#block-simplenews-127 input.form-submit,
#uc-product-add-to-cart-form-921 input.form-submit,
.node-links ul .node-readmore a {
	background: #0099cc url(images/catnav-bg.png) bottom left repeat-x;
	border: 1px solid #0099cc;
	color:#fff !important;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2);
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	height: 24px;
    line-height: 24px;
    margin: 0 auto;
    padding: 8px 25px;
    text-decoration: none;
    -webkit-border-radius:100em;
	-moz-border-radius:100em;
	border-radius:100em;
	}

.terms-centered .views-field-view-node a:hover,
#block-block-39 input[type="submit"]:hover,
.node-links ul .node-readmore a:hover {
	background: #444 url(images/catnav-bg.png) bottom left repeat-x;
	border-color: #444;
	color:#fff !important;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3),0 1px 2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.2);
	}

/* term page */
.terms-centered {}
.view-resources .views-row,
.terms-centered .views-row {padding: 30px 0;}
.view-resources .views-field-created,
.terms-centered .views-field-created,
.view-resources .views-field-title,
.terms-centered .views-field-title,
.terms-centered .views-field-nothing,
.terms-centered .views-field-field-blog-image-main,
.view-resources .views-field-field-resource-image,
.terms-centered .views-field-field-story-image,
.view-resources .views-field-view-node,
.terms-centered .views-field-view-node,
.terms-centered .feat-title {text-align: center;}

.terms-centered h2.feat-title,
.terms-slideshow h2.feat-title {font-size: 12px; text-transform: uppercase;}

.view-resources .views-field-created,
.terms-centered .views-field-created,
.feat-title,
.node-type-blog #region-content .region-inner .date-wrapper,
.node-type-story #region-content .region-inner .date-wrapper {background: url("images/hd-bg.gif") repeat-x scroll left top transparent; margin-bottom: 30px;}
.terms-slideshow .feat-title {background-image: none; margin-bottom: 0px; text-align: center;}

.view-resources .views-field-created .field-content,
.terms-centered .views-field-created .field-content,
.terms-centered .feat-title span,
.terms-slideshow .feat-title span,
.node-type-blog #region-content .region-inner .date-inner,
.node-type-story #region-content .region-inner .date-inner {
	-webkit-border-radius:100em;
	-moz-border-radius:100em;
	border-radius:100em;
	margin:0 auto;
	text-align:center;
	color:#fff;
	background: #444 url(images/catnav-bg.png) bottom left repeat-x;
	border: 1px solid #444;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3),0 1px 2px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.4);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.4);
	height:24px;
	line-height:24px;
	padding:8px 25px;
	}
.terms-centered .feat-title a {text-decoration: none; color: #FFFFFF;}
.terms-centered .views-field-title {}
.view-resources .views-field-title h2,
.terms-centered .views-field-title h2 {font-size: 36px; line-height: 1.2em;}
.view-resources .views-field-title h2 a,
.terms-centered .views-field-title h2 a,
.terms-side .views-field-title h2 a {color: #333333; text-decoration: none;}
.terms-centered .views-field-nothing {margin-bottom: 20px;}
.terms-centered .views-field-nothing a { border-bottom: 1px dotted #BBBBBB; color: #777777; text-decoration: none;}
.terms-centered .views-field-nothing a:hover { border-bottom: 1px dotted #333333; color: #111111;}
.view-resources .views-field-field-resource-image,
.terms-centered .views-field-field-blog-image-main,
.terms-centered .views-field-field-story-image {margin-bottom: 20px;}
.terms-centered .views-field-field-blog-image-main img,
.terms-centered .views-field-field-story-image img {max-width: 100%;}
.view-resources .views-field-body,
.terms-centered .views-field-body {font-size: 16px; margin-bottom: 30px;}
.terms-centered .views-field-view-node {padding: 10px 0;}

/* terms block */
.terms-side .views-row {padding: 16px 0; border-bottom: none; height: 106px; overflow: hidden; border-bottom: 1px dotted #DDDDDD;}
#zone-footer .terms-side .views-row {padding: 0 0 16px 0;}
.terms-side .views-row-last { border-bottom: none; padding-bottom: 0;}
.terms-side .views-field-field-blog-image-main, 
.terms-side .views-field-field-story-image { margin-bottom: 0px; margin-right: 14px; float: left;}
#zone-footer .terms-side .views-field-field-blog-image-main, 
#zone-footer .terms-side .views-field-field-story-image {width: 70px}
#zone-footer .terms-side .views-field-field-blog-image-main img, 
#zone-footer .terms-side .views-field-field-story-image img {max-width: 100%;}
.terms-side .views-field-title h2 {
    font-size: 16px;
    line-height: 1em;
    min-height: 2em;
    margin-bottom: 3px;
    text-align: left;
}
.terms-side .views-field-nothing { margin-bottom: 2px; font-size: 11px; text-align: left;}
.terms-side .views-field-body {font-size: 13px; margin-bottom: 10px; text-align: left; line-height: 16px;}

/* book-reviews-page */
.book-reviews-page {}
.book-reviews-page .views-row {padding: 16px 0; border-bottom: 1px dotted #DDDDDD;}
.book-reviews-page .views-field-field-bookreview-cover-image {float: left;margin-right: 10px;}
.book-reviews-page .views-field-title {}
.book-reviews-page .views-field-view-node {text-align: right;}

/** front **/
/* slider */
.terms-slideshow {margin-bottom: 50px; padding-bottom: 100px; background-color: #000000; position: relative; z-index: 51;}
.terms-slideshow .views_slideshow_main {}
.terms-slideshow .views-slideshow-controls-bottom {position: absolute; bottom: 0; z-index: 9; width: 100%;}
.terms-slideshow .feat-title span { position: relative; top: -14px; z-index: 10;}
.terms-slideshow .views-field-field-story-image,
.terms-slideshow .views-field-field-blog-image-main {float: right; width: 150px; margin-left: 10px; margin-bottom: 10px;}
.terms-slideshow .views-field-field-story-image img,
.terms-slideshow .views-field-field-blog-image-main img {max-width: 100%;}
.terms-slideshow .views-field-title {}
.terms-slideshow .views-field-title h2 {font-size: 22px;}
.terms-slideshow .views-field-body {color: #CCCCCC;}
.terms-slideshow .views-field-view-node {}
.terms-slideshow .views-field-title,
.terms-slideshow .views-field-body,
.terms-slideshow .views-field-view-node,
.terms-slideshow .views-field-field-node-author {padding-left: 20px}
.terms-slideshow .views-field-title a,
.terms-slideshow .views-field-view-node a {color: #FFFFFF; text-decoration: none;}
.terms-slideshow .views-field-field-node-author {color: #FFFFFF; font-size: 12px;}
.terms-slideshow .views-field-field-node-author .field-content {display: inline;}
.terms-slideshow .views-field-field-node-author .field-content a {color: #0062A0;}
.terms-slideshow .views-field-field-node-author .field-content a:hover {color: #CCCCCC;}
.terms-slideshow .views-slideshow-pager-fields {}
.terms-slideshow .views-slideshow-pager-field-item {float: left; width: 12.5%;}
.terms-slideshow .views-slideshow-pager-field-item img {max-width: 100%; opacity: 0.6}
.terms-slideshow .views-slideshow-pager-field-item img:hover {opacity: 1; cursor: pointer;}

#block-views-taxonomy-term-page-block-1,
#block-views-taxonomy-term-page-block-2,
#block-views-taxonomy-term-page-block-3 {}
#block-views-taxonomy-term-page-block-1,
#block-views-taxonomy-term-page-block-3 {}

.terms-centered-front .views-row {padding: 0px 0; border-bottom: 1px dotted #DDDDDD;}
.terms-centered-front .views-field-field-blog-image-main, 
.terms-centered-front .views-field-field-story-image { margin-bottom: 10px;}
.terms-centered-front .views-field-title h2 {
    font-size: 18px;
    line-height: 1em;
    height: 2.1em;
    margin-bottom: 3px;
    overflow: hidden;
}
.terms-centered-front .views-field-nothing { margin-bottom: 2px; font-size: 11px;}
.terms-centered-front .views-field-body {font-size: 13px; margin-bottom: 20px;}

.terms-centered-front-attach .views-row {padding: 16px 0; border-bottom: none; height: 100px; overflow: hidden;}
.terms-centered-front-attach .views-field-field-blog-image-main, 
.terms-centered-front-attach .views-field-field-story-image { margin-bottom: 0px; margin-right: 14px; float: left;}
.terms-centered-front-attach .views-field-title h2 {
    font-size: 16px;
    line-height: 1em;
    min-height: 2em;
    margin-bottom: 3px;
    text-align: left;
}
.terms-centered-front-attach .views-field-nothing { margin-bottom: 2px; font-size: 11px; text-align: left;}
.terms-centered-front-attach .views-field-body {font-size: 13px; margin-bottom: 10px; text-align: left; line-height: 18px;}

.terms-centered-other .views-row {padding: 20px 0; border-bottom: none; clear: both; border-bottom: 1px dotted #DDDDDD; min-height: 150px;}
.terms-centered-other .views-field-field-blog-image-main, 
.terms-centered-other .views-field-field-story-image { margin-bottom: 0px; margin-right: 14px; float: left;}
.terms-centered-other .views-field-title h2 {
    font-size: 22px;
    line-height: 1em;
    min-height: 1em;
    margin-bottom: 10px;
    text-align: left;
}
.terms-centered-other .views-field-nothing { margin-bottom: 10px; font-size: 12px; text-align: left;}
.terms-centered-other .views-field-body {font-size: 14px; margin-bottom: 10px; text-align: left; line-height: 20px; margin-left: 164px;}

#block-block-45,
#block-block-50,
#block-views-posts-archive-block {clear: both;}
#block-block-45 .content p,
#block-block-50 .content p {font-size: 1px;}

.submitted .views-field {display: inline;}

/*** sidebar ***/
#region-sidebar-second .block {padding: 10px; margin-bottom: 10px;}
#region-sidebar-second .block h2.block-title,
#region-footer-first .block h2.block-title {font-size: 24px; border-bottom: 1px dotted #DDDDDD; letter-spacing: -1px; margin: 0 0 10px; padding: 0 0 5px;}
.social-media {}
.social-media a {background: url("images/social-sprite.png") no-repeat 0 0 transparent; display: block; float: left; margin-right: 10px; font-size: 1px; text-decoration: none; width: 50px; height: 60px;}
.social-media .twitter {background-position: -60px 0;}
.social-media .facebook {background-position: 0 0;}
.social-media .youtube {background-position: -116px 0;}

/* newsletter block */
#block-block-39,
#block-simplenews-127 {background-color: #FFFFFF;}
#block-block-39 .block-inner,
#block-simplenews-127 .block-inner { background: none repeat scroll 0 0 #DAECF2; border: 1px solid #DDDDDD; padding: 25px 15px 20px;}
#block-simplenews-127 .simplenews-subscribe .form-item-mail {display: inline;}
#block-block-39 .newsletter-sub {margin-bottom: 20px; line-height: 18px;}
#block-block-39 input[type="text"],
#block-simplenews-127 input[type="text"] { background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    color: #999999;
    display: inline;
    font-family: inherit;
    margin: 0 2px 5px 0;
    padding: 8px 5px 8px 10px;
    text-transform: lowercase;
    width: 165px;
    font-size: 14px;
    height: auto;
}
#block-block-39 input[type="submit"],
#block-simplenews-127 input.form-submit,
#uc-product-add-to-cart-form-921 input.form-submit {vertical-align: top;height: 38px; text-shadow:none; font-weight: normal; font-size: 14px;}

.node-links ul .node-readmore a { text-shadow:none; font-weight: normal; font-size: 14px;}
#block-block-39 .newsletter-privacy {font-size: 12px;}
.sub-icons {padding-top: 10px;}
.sub-icons img { opacity: 0.6; background: none repeat scroll 0 0 #FFFFFF; 
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
    display: block;
    float: left;
    height: 24px;
    margin: 0 0 2px;
    max-width: none;
    padding: 2px;
    width: 24px;}
.sub-icons img:hover { opacity: 1;}

.read-more { padding: 5px;}
.read-more a,
a.free-membership {
	background: #0099cc url(images/catnav-bg.png) bottom left repeat-x;
	border: 1px solid #0099cc;
	color:#fff !important;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2);
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	height: 24px;
    line-height: 24px;
    margin: 0 auto;
    padding: 0px 20px;
    text-decoration: none;
    -webkit-border-radius:100em;
	-moz-border-radius:100em;
	border-radius:100em;
	}
a.free-membership { display: block; font-size: 20px; margin-bottom: 20px; padding: 10px 16px;  width: 280px;}
#uc-product-add-to-cart-form-921 input.form-submit {background-color: #CB0000; border: 1px solid #B7001F; display: block; font-size: 20px; height: 46px;}

.view-subscribe-now .views-row {padding: 10px;}
.view-subscribe-now .view-footer {padding: 10px;}
.view-subscribe-now .view-footer table {margin-bottom: 50px;}
.view-subscribe-now .view-footer h2 {font-size: 36px;}
.view-subscribe-now .view-footer ul ul {padding-left: 20px; margin-bottom: 4px; padding-top: 4px;}

.read-more a:hover,
a.free-membership:hover {
	background: #444 url(images/catnav-bg.png) bottom left repeat-x;
	border-color: #444;
	color:#fff !important;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3),0 1px 2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.2);
	}

/* race report */
#region-sidebar-second #block-block-43,
#region-sidebar-second #block-block-47,
#region-sidebar-second #block-block-49,
#region-sidebar-second #block-block-24,
#region-sidebar-second #block-block-31 {padding: 10px 0;}
#block-block-43 .content,
#block-block-47 .content,
#block-block-49 .content,
#block-block-24 .content {text-align: left;}
#block-block-43 .content img,
#block-block-47 .content img,
#block-block-49 .content img,
#block-block-24 .content img,
#block-block-31 .content img {max-width: 100%}

/* atchive page */
.archive-page {}
.archive-page .view-header h2 {margin: 0;}
.archive-page .view-content {padding: 10px 0; margin-bottom: 10px; border-bottom: 1px dotted #DDDDDD;}
.archive-page .attachment-after .view-content {}

/** blog and story pages **/
a.username,
.terms-centered .views-field-nothing a.username,
.authors-links a {color: #06167C; text-decoration: none;}
a.username:hover,
.terms-centered .views-field-nothing a.username:hover,
.authors-links a:hover {color: #0062A0;}
div.imgcaption,
.image-caption { font-size: 12px; line-height: 1.3em; padding: 1px 10px; text-align: left; /*background-color: #95B6DA;*/ color: #333333;}
.node-type-blog #region-content .region-inner,
.node-type-story #region-content .region-inner {position: relative; padding-top: 60px;}

.node-type-blog #region-content .region-inner .date-wrapper,
.node-type-story #region-content .region-inner .date-wrapper {position: absolute; top: 10px; text-align: center; width: 98%}
.node-type-blog #region-content .region-inner .date-inner,
.node-type-story #region-content .region-inner .date-inner {}

.node-type-resource .submitted,
.node-type-blog .submitted,
.node-type-story .submitted,
.node-book-review .submitted {padding: 0 10px 10px 10px;}

.node-type-blog #region-content #block-system-main .content .content,
.node-type-story #region-content #block-system-main .content .content {padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px dotted #DDDDDD;}
.tags-wrapper {padding: 10px 0;}
.tags-wrapper div {display: inline;}
.image-caption-container-right {margin: 0 auto; border: 1px dotted #C0D1ED; float: none !important; display: block !important ;}
.image-caption-container-left {margin: 0 auto; border: 1px dotted #C0D1ED; float: none !important; display: block !important ;}
#block-commentsblock-comment-form-block .filter-wrapper {display: none;}

/* profiles */
.field-name-field-author-photo {float: left; margin-right: 10px;}
.group-fullname {float: left;}
.group-fullname .clearfix {}
.group-fullname .clearfix:after {clear: none;}
.field-name-field-author-body {clear: none;}

/* pdf product */
.node-pdf-product .field-name-field-pdf-image img {max-width: 100%;}

/* view-subscribe-now */
.view-subscribe-now .views-row {}
.view-subscribe-now .views-field-field-image-cache {float: right; margin-left: 20px;}
.view-subscribe-now .views-field-body {}

/* share this */
.sharethis-buttons {}
.sharethis-wrapper {display: inline;}
.views-field-sharethis {padding-bottom: 20px;}»»


/** footer **/
#zone-footer-wrapper {
    background: url("images/headerbg2.png") repeat scroll 0 0 #EEEEEE;
    border-top: 1px solid #DDDDDD;
    padding: 30px 0 20px;
}
#zone-footer-bottom-wrapper {
    background: url("images/headerbg2.png") repeat scroll 0 0 #000000;
    color: #CCCCCC;
    padding: 40px 0;
}
#region-footer-first .block {margin-bottom: 20px;}
#region-footer-first .block .content a {text-decoration: none;}
#region-footer-second .block .content a {color: #FFFFFF; text-decoration: none;}
#region-footer-second .block .content a:hover {color: #95B6DA;}

.view-issues .views-row { float: left; height: 180px; padding: 10px; width: 108px; text-align: center;}
.view-issues .views-row .views-field-title { font-size: 14px; line-height: 16px;}
.view-issues .views-row .views-field-field-pdfdate { font-size: 12px; line-height: 14px;}

/* user block */
.user-alias {font-size: 18px; font-weight: bold;}
.change-subscriptions {padding: 6px 0;}
#block-system-user-menu ul.menu li {list-style: none; list-style-image: none; margin: 0;}


/* whacking rules */
.page-node ul.links,
.comment-form,
.feed-icon,
.forum-add-node,
.forum-node-create-links,
.topic-reply-link,
.login-to-buy,
.node-add-to-cart,
.sell-price,
.display-price { display: none; }
